A new upstream version is available: 2.3.9

package:
ruby-seed-fu
severity:
high
created:
2018-08-23
last updated:
2019-02-19

A new upstream version 2.3.9 is available, you should consider packaging it.